---
- 
  #Columns are not necessary and a default list is used if no columns are
  #specified.
  #Fields:
  #id:
  #---
  id: 1
  name: Prioritet + Nedavno Ažurirani
  columns: '["-cdata__priority","-lastupdate"]'
- 
  id: 2
  name: Prioritet + Nedavno Kreirani
  columns: '["-cdata__priority","-created"]'
- 
  id: 3
  name: Prioritet + Zastarelo
  columns: '["-cdata__priority","-est_duedate"]'
- 
  id: 4
  name: Tokom datuma
  columns: '["-est_duedate"]'
- 
  id: 5
  name: Datum zatvaranja
  columns: '["-closed"]'
- 
  id: 6
  name: Datum kreiranja
  columns: '["-created"]'
- 
  id: 7
  name: Update Date
  columns: '["-lastupdate"]'
